WWW-Page-Modified

Prerequisites

WWW-Page-Modified declares the following 11 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Data::Dumper2.102Data-Dumper-2.154108.57
LWP::UserAgent2.001libwww-perl-6.15125.71
Date::Manip5.4Date-Manip-6.52131.43
Pod::Coverage0.09Pod-Coverage-0.23120.00
Carp0Carp-1.38125.71
Module::Info0.12Module-Info-0.37131.43
URI::URL5.02URI-1.71131.43
constant1.02constant-1.33128.57
Test::More0.41Test-Simple-1.001014122.86
HTTP::Date1.43HTTP-Date-6.02131.43
HTTP::Request::Common1.19HTTP-Message-6.11134.29